/* Error for invalid group identification number */
"InvalidChgrp" = "Numero identificativo del gruppo non valido.";

/* Description of chgrp error */
"InvalidChgrpMessage" = "Devi fornire un numero identificativo del gruppo per questa operazione.";

/* Error for invalid permissions mode */
"InvalidChmod" = "Permessi in numero ottale non valido.";

/* Error message for invalid permissions mode */
"InvalidChmodMessage" = "Devi fornire i premessi con un numero ottale di quattro cifre per questa operazione.";

/* Error for invalid owner user identification number */
"InvalidChown" = "Numero identificativo di proprietario non valido.";

/* Description of chown error */
"InvalidChownMessage" = "Devi fornire un Numero identificativo dell'utente per questa azione.";

/* Error header for failed local chmod */
"LocalChmodError" = "Errore nel cambiamento dei premessi.";

/* Error header for failed local chown */
"LocalChownError" = "Errore nel cambiamento di proprietario.";

/* Error getting local file information. */
"LocalInfoFailed" = "Errore nell'acquisizione delle informazioni dal documento locale.";

